## propulse 0.9.6.1+git20220205

=== debian/changelog ===
propulse (0.9.6.1+git20220205-0ddebs1~ubuntu24.04) noble; urgency=medium

  * Initial release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 21 Dec 2025 12:10:58 +0100
