=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.9.6.1+git%cd, \
         repack,compression=xz" \
         https://github.com/hukkax/Propulse \
         HEAD debian uupdate
